_id: j2nzWYfwgxmipOyz
_key: '!items!j2nzWYfwgxmipOyz'
img: systems/pf1/icons/items/weapons/butterfly-knife.PNG
name: Familiar
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>A character with this talent gains a familiar as the familiar option of
      the wizard’s arcane bond class feature. This ability functions exactly
      like that part of the class feature, but the rogue’s effective wizard
      level is her rogue level –4. The rogue must have the minor magic and major
      magic talents before she can choose this trick.</p>
  subType: classFeat
  tags:
    - Rogue Talent, Advanced
    - Ninja Trick, Master
type: feat

